<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>advise.me</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- <link rel="stylesheet" href="https://bootswatch.com/3/sandstone/bootstrap.min.css">﻿ -->
  </head>

  <body>
    <app-root></app-root>
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
  </body>
</html>
